map: NTABK Силли
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_lumen
server_name: lumen
roundId: 107239
endTick: 535635
duration: 00:00:00.1999998
fileCount: 2
size: 2161089
uncompressedSize: 20837415
endTime: 04:57:34.4488122
...
